<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <html lang="en">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stian Ingebrigtsen - Portfolio</title>
    <link rel="stylesheet" href="styling.css">  
</head>

<body>
    <nav class="nav-bar">
        <button><a href="#Home" class="nav-link"> Home</a></button>
        <button><a href="#About" class="nav-link">About me</a></button>
        <button><a href="#Skills" class="nav-link">Skills</a></button>
        <button><a href="#Education" class="nav-link">Education</a></button>
        <button><a href="#Contact" class="nav-link">Contact me</a></button>
    </nav>

    <header>
        <br>
        <div class="Home">
        <h1>Stian Ingebrigtsen - Portfolio <section id="Home"> </h1>
            <img width="200" src="/Photos/photo_of_e.jpg" alt="Photo of me" id="myphoto">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit.
            Aliquid enim placeat corrupti minus officia natus accusantium dolorum libero doloremque. Eligendi.</p>
        </section>
        </div>
    </header>        
<main>
    <h2>About me <section id="About"></h2>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda aliquid nihil atque deleniti, ut quae commodi. Maxime, dolorum aspernatur? Assumenda, reprehenderit. Libero vitae, aut nostrum officia laborum autem! Suscipit qui illum soluta. Cum sit possimus voluptatibus dignissimos nulla dolor excepturi suscipit iste dolorem odio harum molestiae sed doloremque fugiat aperiam, minus blanditiis! At pariatur molestias culpa voluptatum dolor, reprehenderit laudantium?</p>
    </section>
    <br>
    
    <h2>Skills <section id="Skills"></h2>
    <ul>
        <li>Skill1</li>
        <li>Skill2</li>
        <li>Skill3</li>
        <li>Skill4</li>
        <li>Skill5</li>
        <li>Skill6</li>
        <li>Skill5</li>
        <li>Skill5</li>
        <li>Skill5</li>
    </ul>
    </section>
    <br>
    <div class="edu">
    <h2>Education <section id="Education"></h2>
        <dl>
            <dt>School</dt>
            <dd>Subject</dd>
            <dt>School</dt>
            <dd>Subject</dd>
            <dt>School</dt>
            <dd>Subject</dd>
            <dt>School</dt>
            <dd>Subject</dd>
            <dt>School</dt>
            <dd>Subject</dd>
        </dl>
    </div>
</section>
</main>
</body> 
<hr>
<footer >
    <div class="logos">
    <h3>Contact:</h3>
    <a href="mailto:stian.ingebrigtsen@noroff.no">
        <img  src="photos/mail.png" alt="Send me an email" style="width:50px">
    </a>
    <a href="https://www.gitlab.com/stian.noroff">
        <img src="/Photos/gitlab-mark-cmyk.png" alt="GitLab" style="width:50px">
    </a>
    <a href="https://www.linkedin.com/in/stian-ingebrigtsen">
        <img src="/Photos/LI-In-Bug.png" alt="LinkedIn" style="width:50px">
    </a>
    <br>
    <p>Website created using vanilla HTML & CSS</p>
    </div>
</footer>
</html>